@charset "utf-8";

/*****************************************
		Import Common CSS File
*****************************************/
@import "../../common/css/reset.css";
@import "../../common/css/global.css";
/*****************************************
			HTML Setting
*****************************************/
html,
body {
	background: transparent !important;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	width: 94%;
	padding: 0 3%;
}
#townIntroduction dl {
/*
	background: url(../img/dot_white.png) 0 0 repeat;
	margin: 0 0 2px 0;
*/
	padding: 2px 10px 2px 0;
	overflow: hidden;
}
#townIntroduction dl dt {
	width: 5.5em;
	float: left;
	_display: inline;
}
#townIntroduction dl dd {
	width: 7em;
	float: right;
	_display: inline;
	text-align: right;
}
#townIntroduction p {
	background: #006DC2;
	padding: 2px 0 0 0;
	color: #FFF;
	text-align: center;
}
@media screen and (max-width: 250px) {
/*****************************************
			Town Introduction
*****************************************/
	#townIntroduction {
		background: url(../img/map.png) 21px 100% no-repeat;
		width: 167px;
		height: 285px;
		margin: 0 auto;
		padding: 15px 25px 0 25px;
		font-size: 83%;
	}
	#townIntroduction dl {
		background: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}
	#townIntroduction dl dt {
		width: 5.5em;
		float: left;
		_display: inline;
	}
	#townIntroduction dl dd {
		width: 7em;
		float: right;
		_display: inline;
		text-align: right;
	}
	#townIntroduction p {
		background: #006DC2;
		width: 167px;
		margin: 0 auto;
		padding: 2px 0 0 0;
		color: #FFF;
		text-align: center;
	}
}